.Box105{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:20px !important;
margin-bottom:20px !important;
}
.Box731{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1221{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3041{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK41{
margin-top:20px !important;
margin-bottom:20px !important;
}
.Box734{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3035{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box156{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3036{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box158{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_8_1{
color:#231815;
}
.Box3037{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1511{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_11_1{
color:#231815;
}
.Box3038{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1514{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_14_1{
color:#231815;
}
.text4640{
  color:#FFFFFF;
text-align: center;
}
.text4640{
  color:#FFFFFF;
text-align: center;
}
#ClassTB40 ul{
display: table;
table-layout: fixed;
margin-top:0px;
margin-bottom:20px;
margin-left:auto;
margin-right:auto;
}
#ClassTB40 li:last-child{
padding-left:0px;
}
.box4640{
  list-style: none;
  text-align: center;
}
.text4640{
  display: table-cell;
  align-items: center; 
  margin:10px 0px;
  width: 250px;
  padding: 8px 0px 10px 0px;
background: #231815;
  color:#FFFFFF;
  font-size:1.4rem;
border:0px solid #cccccc;
}
.text4640 span{
  padding: 0px 12px 0px 0px;
  display: block;
}
.box4640 a, .box4640 span{
  color:#FFFFFF !important;
  text-decoration: none!important;
  font-family: Hiragino Kaku Gothic W5 JIS2004;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 2px;
}
.box4640 .yajirushi::before{
  border-top: 3px solid #FFFFFF;
  border-right: 3px solid #FFFFFF;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid7_31_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_31{
text-align:center;
float:left;
}
.IdIMG1_31 img{
margin: 0 auto;

}
div.IdCOM1_21{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_21  img{
text-align:left;
}
div.IdCOM2_21{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_21  img{
text-align:left;
}
div.IdCOM3_21{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM3_21  img{
text-align:left;
}
#imgid7_34_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_34{
text-align:center;
float:left;
}
.IdIMG1_34 img{
margin: 0 auto;

}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_6  img{
text-align:left;
}
#imgid15_6_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_6{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_6 img{
margin-left: 0px;

}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_8  img{
text-align:left;
}
#imgid15_8_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_8{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_8 img{
margin-left: 0px;

}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_11  img{
text-align:left;
}
#imgid15_11_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_11{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_11 img{
margin-left: 0px;

}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_14  img{
text-align:left;
}
#imgid15_14_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_14{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_14 img{
margin-left: 0px;

}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
